﻿@model ProjectUni.Models.InstituteCourse
@using ProjectUni.Models

@{
    ViewBag.Title = "CourseAssignIndustries";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box" style="background-color:rgba(0, 0, 0, 0.81);padding-bottom:10px;">
        <div class="box-body" style="margin:20px 50px 20px 50px;padding:0px 50px 0px 50px;">
            <div class="content-wrapper">
                <!-- Main content -->
                <section class="content">
                    <!-- Small boxes (Stat box) -->
                    <div class="row">
                        <div class="col-lg-10 col-xs-6">
                            @using (Html.BeginForm("InstituteAssignCourses", "InstituteCourses", FormMethod.Post, new { enctype = "multipart/form-data" }))
                            {
                                @Html.AntiForgeryToken()

                                <div class="form-horizontal">
                                    <h4 style="color:white;">Institute Assign Courses</h4>
                                    <p class="text-danger">@ViewBag.Error</p>
                                    <hr />
                                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                                    <div class="form-group">
                                        @Html.Label("Institute Id", htmlAttributes: new { @class = "control-label col-md-2" })
                                        <div class="col-md-10">
                                            <input type="Text" name="InstituteName" value="@Model.Institute.InstituteName" readonly="readonly" class="form-control" />
                                            <input type="hidden" name="InstituteId" value="@Model.InstituteId" />
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        @Html.Label("Course Id", htmlAttributes: new { @class = "control-label col-md-2" })
                                        <div class="col-md-10">
                                            <input type="Text" name="InstituteName" value="@Model.Course.CourseName" readonly="readonly" class="form-control" />
                                            <input type="hidden" name="CourseId" value="@Model.CourseId" />
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        @Html.Label("Fee", htmlAttributes: new { @class = "control-label col-md-2" })
                                        <div class="col-md-10">
                                            <input type="number" name="Fee" class="form-control" value="@Model.Fee" />
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        @Html.Label("Duration", htmlAttributes: new { @class = "control-label col-md-2" })
                                        <div class="col-md-10">
                                            <input type="text" name="Duration" class="form-control" value="@Model.Duration" />
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        @Html.Label("StartDate", htmlAttributes: new { @class = "control-label col-md-2" })
                                        <div class="col-md-10">
                                            <input type="datetime" class="form-control" contenteditable="false" name="StartDate" value="@Model.StartDate" />
                                            @*@Html.EditorFor(model => model.StartDate, new { htmlAttributes = new { @Value = @Model.StartDate.ToString("MM-dd-yyyy"), @class = "form-control" } })*@
                                        </div>
                                    </div>







                                    <div class="form-group">
                                        <div class="col-md-offset-2 col-md-10">
                                            <input type="submit" value="Create" class="btn btn-default" />
                                        </div>
                                    </div>
                                </div>
                            }

                            <div>
                                @Html.ActionLink("Back to List", "Index")
                            </div>
                        </div>
                    </div>
                    <!-- /.row -->
                    <!-- Main row -->
                    <div class="row">
                        <!-- Left col -->
                        <section class="col-lg-7 connectedSortable"></section>

                    </div>
                    <!-- /.row (main row) -->
                </section>
                <!-- /.content -->
            </div>


        </div>
    </div>
</div>
